/*初始化*/
body,
h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
dl,
div,
dt,
dd,
ul,
ol,
li,
select,
table,
tr,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

body {
    color: #343434;
    font-family: "微软雅黑";
    font-size: 14px;
}

a {
    text-decoration: none;
    color: #555;
    outline: none;
    vertical-align: baseline
}

a,
input,
select,
textarea {
    outline: none;
}

textarea {
    resize: none
}

a:hover,
a:link {
    text-decoration: none;
}

ul,
dl {
    list-style-type: none;
}

img {
    border: 0;
}

small,
em,
i {
    font-weight: normal;
    font-style: normal;
}

li {
    list-style: none;
}

img {
    border: 0;
}

/*常用类*/
.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix::before,
.clearfix::after,
.clearfix:before,
.clearfix:after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.txt-hide {
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: keep-all;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    -icab-text-overflow: ellipsis;
    -khtml-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
}

.txt-hide2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.txt-hide3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.tc {
    text-align: center;
}

.tl {
    text-align: left;
}

.tr {
    text-align: right;
}

.font30 {
    font-size: 30px;
}

.font28 {
    font-size: 28px;
}

.font26 {
    font-size: 26px;
}

.font24 {
    font-size: 24px;
}

.font22 {
    font-size: 22px;
}

.font20 {
    font-size: 20px;
}

.font18 {
    font-size: 18px;
}

.font16 {
    font-size: 16px;
}

.font14 {
    font-size: 14px;
}

.font12 {
    font-size: 12px;
}

.img-res {
    display: block;
    max-width: 100%;
    height: auto;
}

.table-box {
    display: table;
    text-align: center;
}

.table-middle {
    display: table-cell;
    vertical-align: middle;
}

.list-disc {
    list-style: disc inside;
}


.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.ml30 {
    margin: 30px;
}

.mt10 {
    margin-top: 10px;
}

.plr15 {
    padding: 0 15px;
}

.pl20 {
    padding-left: 20px;
}

.col {
    color: #e5d85f;
}

.h40 {
    height: 40px;
}

.indent {
    text-indent: 2em;
}

#xqh img{
    max-width: 100%;
  }